@charset "UTF-8";

/*
==============================================================
    Cecile BASE layout CSS
    Version: 10th Jul. 2012
============================================================ */

/* ========================================
	共通設定
======================================== */
body{
	margin: 0;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",	Osaka , sans-serif;
	font-size: 87.5%;
	color: #333333;
	line-height: 1.5;
	min-width: 990px;
	-webkit-text-size-adjust: 100%;
}

html {
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}

@media screen and (min-width: 1280px) {
	body{
		min-width: 1240px;
	}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

article,aside,section,header,footer,nav,div,p,ul,ol,dl,li{
	margin: 0;
	padding: 0;
	display: block;
}

h1,h2,h3,h4 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

ul,ol,li {
	list-style: none;
}

dl dt, dl dd {
	margin: 0;
	padding:0;
}

table {
	border-collapse: collapse;
	border-spacing:0;
	empty-cells:show;
	border: 0;
	font-size: 100%;
}

td,
th {
	border: 0;
	font-size: 100%;
	padding: 0;
}

img {
	border: 0;
	vertical-align: bottom;
	-webkit-transition: 0.5s ;
	transition: 0.5s ;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

a[href] img:hover {
	opacity: 0.7 ;
	filter: alpha(opacity=70) ;
}

form {
	margin: 0;
	padding: 0;
}

select::-ms-expand {
	display: none;
}

input, select {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka , sans-serif;
}

a:link, a:visited{
	color: #333333;
}

a:hover{
	color: #333333;
}
/* ========================================
	change-device：デバイス切り替えボタン
======================================== */
.change-device{
	background: #f7f6f4 url(/component/common/img/pc/change-device_bg.gif) center top no-repeat;
	width: 100%;
}

.change-device a {
	display: block;
	font-size: 157%;
	padding: 27px 0 27px 30px;
	text-align: center;
	position:relative;
	text-decoration: none;
}

.change-device a span:before {
	content: "";
	width: 20px;
	height: 36px;
	display: inline-block;
	background: url(/component/common/img/pc/icon_sp.png) no-repeat;
	position: absolute;
	background-size: 20px 36px;
	margin: 0 0 0 -40px;
}
/* ========================================
	共通レコメンドエリア設定
======================================== */
#rec_bnr_header {
	width: 100%;
	height: 40px;
	display: table;
	table-layout: fixed;
}

@media screen and (min-width: 1280px) {
#rec_bnr_header {
	width: 100%;
	height: 50px;
	display: table;
	table-layout: fixed;
}
	}

#rec_bnr_header > div {
	margin: 0 auto;
	max-width: 990px;
	/*max-width: 100%;*/
	height: auto;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

#rec_bnr_header img {
	width: 990px;
	/*max-width: 990px;
	width:100%;*/
}

@media screen and (min-width: 1280px) {
	#rec_bnr_header > div {
		margin: 0 auto;
		/*max-width: 100%;*/
		max-width: 1240px;
		height: 50px;
		text-align: center;
	}
	
	#rec_bnr_header img {
		width: 1240px;
		/*max-width: 100%;*/
		/*max-width: 1240px;*/
	}
}
/* ========================================
	noscript
======================================== */
.noscript-msg {
	text-align: center;
	padding: 40px 0;
}

.noscript-msg p {
	color: #ff0000;
	line-height: 2;
}
/* ========================================
	ヘッダ
======================================== */
header#header {
	width: 100%;
	text-align: center;
}
/* ========================================
	ヘッダ1:top-container
======================================== */
.top-containerwrap {
	width: 100%;
	margin: 15px 0 0;
}

.top-containerwrap #top-container {
	margin: 0 auto 15px;
	width: 990px;
	text-align: left;
}

@media screen and (min-width: 1280px) {
	.top-containerwrap #top-container {
		width: 1240px;
	}
}

.top-containerwrap #top-container:after {
	content: "";
	display: block;
	clear: both;
}

.top-containerwrap #top-container .citxt {
	float: left;
	font-size: 86%;
}

.top-containerwrap #top-container .citxt + p {
	float: left;
	margin-left: 15px;
	font-size: 86%;
}

.top-containerwrap #top-container ul {
	float: right;
}

.top-containerwrap #top-container ul:after {
	content: "";
	display: block;
	clear: both;
}

.top-containerwrap #top-container ul li {
	display: inline-block;
	border-left: solid 1px #333333;
	padding: 0 10px;
	line-height: 1;
	font-size: 86%;
}

.top-containerwrap #top-container ul li:first-child {
	border-left: none;
}

.top-containerwrap #top-container ul li:last-child {
	padding: 0 0 0 10px;
}

.top-containerwrap #top-container ul li a {
	text-decoration:none;
}

.top-containerwrap #top-container ul li a:hover {
	text-decoration: underline;
}
/* ========================================
	ヘッダ2:head
======================================== */
.headwrap {
	width: 100%;
}

.headwrap .head {
	margin: 0 auto;
	width: 990px;
	text-align: left;
}

@media screen and (min-width: 1280px) {
	.headwrap .head {
		width: 1240px;
	}
}

.headwrap .head:after {
	content: "";
	display: block;
	clear: both;
}

.headwrap .head .logo {
	float: left;
	margin: 8px 30px 0 0;
}

.headwrap .head .searcharea {
	float: left;
	height: 36px;
	border: solid 1px #dddddd;
	border-radius: 3px;
}

.headwrap .head .searcharea .searchitem {
	float: left;
	position: relative;
}

.headwrap .head .searcharea .searchitem:nth-child(1) {
	width: 150px;
}

.headwrap .head .searcharea .searchitem:nth-child(1):before {
	position: absolute;
	content: "";
	display: block;
	background: url(/component/common/img/pc/icon_arrow_down.png) no-repeat;
	width: 12px;
	height: 12px;
	top: 50%;
	right: 10px;
	margin-top: -6px;
	pointer-events: none;
}

.headwrap .head .searcharea .searchitem:nth-child(1):after {
	content: "";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 8px;
	width: 0;
	height: 20px;
	border-left: solid 1px #dddddd;
	vertical-align: middle;
}

.headwrap .head .searcharea select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	margin: 0;
	padding: 0 15px;
	vertical-align: middle;
	background-color: transparent;
	font-size: 12px;
	width: 100%;
	height: 36px;
	cursor: pointer;
}

.headwrap .head .searcharea select::-ms-expand {
	display: none;
}

.headwrap .head .searcharea .searchitem:nth-child(2) {
	width: 216px;
	position: relative;
}

@media screen and (min-width: 1280px) {
	.headwrap .head .searcharea .searchitem:nth-child(2) {
		width: 416px;
	}
}

.headwrap .head .searcharea .searchitem:nth-child(2) .searchtextclear {
	position: absolute;
	display: block;
	background: url(/component/common/img/pc/icon_clear.png) no-repeat;
	background-size: 10px 10px;
	width: 10px;
	height: 10px;
	top: 50%;
	right: 10px;
	margin-top: -5px;
	cursor: pointer;
	display: none;
}

.headwrap .head .searcharea .searchitem:nth-child(2) input {
	border: 0;
	margin: 0;
	padding: 0 0 0 15px;
	background-color: transparent;
	vertical-align: middle;
	box-sizing: content-box;
	height: 36px;
	width: 201px;
	border-radius: 0;
}

@media screen and (min-width: 1280px) {
	.headwrap .head .searcharea .searchitem:nth-child(2) input {
		width: 401px;
	}
}

.headwrap .head .searcharea .searchitem:nth-child(2) input::-ms-clear {
	display: none;
}

.headwrap .head .searcharea .searchitem:nth-child(3) {
	width: 36px;
	height: 36px;
	margin: -1px 0 0;
}

.headwrap .head .searcharea .searchitem:nth-child(3) input {
	border: none;
}

.headwrap .head .searcharea:after {
	content: "";
	display: block;
	clear: both;
}

.headwrap .head ul.usermenu {
	float: right;
}

.headwrap .head ul.usermenu:after {
	content: "";
	display: block;
	clear: both;
}

.headwrap .head ul.usermenu li {
	float: left;
	/*height: 37px;*/
	height: 47px;
}

.headwrap .head ul.usermenu li.mypage {
	padding: 0 8px;
	/*width: 70px;*/
}

.headwrap .head ul.usermenu li.catalog {
	padding: 0 8px;
	width: 77px;
}

.headwrap .head ul.usermenu li.categorylist {
	padding: 0 8px;
	/*width: 81px;*/
}

.headwrap .head ul.usermenu li.history {
	padding: 0 8px;
	/*width: 61px;*/
}

.headwrap .head ul.usermenu li.like {
	padding: 0 8px;
	/*width: 72px;*/
}

.headwrap .head ul.usermenu li.cart {
	padding: 0 8px 0 5px;
	width: 50px;
}

.headwrap .head ul.usermenu li a {
	position: relative;
	display: block;
	/*display: inline-block;
	overflow: hidden;*/
	padding-top: 20px;
	width: 100%;
	height: 100%;
	font-size: 11px;
	line-height: 2;
	text-align: center;
	white-space: nowrap;
	word-wrap: normal;
	text-decoration: none;
}

.headwrap .head ul.usermenu li a:hover {
	text-decoration: underline;
	backface-visibility: hidden;
	padding-bottom: 1px;
}

.headwrap .head ul.usermenu li > a:before,
.headwrap .head ul.usermenu li > a:after {
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: all 0.2s ease;
}

.headwrap .head ul.usermenu li.mypage > a:before,
.headwrap .head ul.usermenu li.mypage > a:after {
	background: url(/component/common/img/pc/icon_mypage.png) 0 0 no-repeat;
}

.headwrap .head ul.usermenu li.catalog > a:before,
.headwrap .head ul.usermenu li.catalog > a:after {
	background: url(/component/common/img/pc/icon_catalog.png) 0 0 no-repeat;
}

.headwrap .head ul.usermenu li.categorylist > a:before,
.headwrap .head ul.usermenu li.categorylist > a:after {
	background: url(/component/common/img/pc/icon_categorylist.png) 0 0 no-repeat;
}

.headwrap .head ul.usermenu li.history > a:before,
.headwrap .head ul.usermenu li.history > a:after {
	background: url(/component/common/img/pc/icon_history.png) 0 0 no-repeat;
}

.headwrap .head ul.usermenu li.like > a:before,
.headwrap .head ul.usermenu li.like > a:after {
	background: url(/component/common/img/pc/icon_like.png) 0 0 no-repeat;
}

.headwrap .head ul.usermenu li.cart > a:before,
.headwrap .head ul.usermenu li.cart > a:after {
	background: url(/component/common/img/pc/icon_cart.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateX(20%);
	-ms-transform: translateX(20%);
	transform: translateX(20%);
	transition: all 0.2s ease;
}

.headwrap .head ul.usermenu li.cart .cartNum {
	position: absolute;
	top: -5px;
	left:15px;
	display: block;
	background: #9c154f;
	border-radius: 15px;
	color: #fff;
	text-indent: 0;
	text-align: center;
	z-index: 200;
	font-size: 8px;
	line-height: 2;
	font-weight: normal;
	text-shadow: none;
	padding: 0 3px;
	min-width: 2em;
}

.headwrap .head ul.usermenu li.catalog a {
	text-align: left;
}

.headwrap .head ul.usermenu li.catalog a:before {
	position: absolute;
	content: "";
	display: block;
	background: url(/component/common/img/pc/icon_arrow_down.png) no-repeat;
	width: 12px;
	height: 12px;
	/*top: 70%;*/
	top: 50%;
	left: 90%;
	margin-top: -1px;
}

.headwrap .head ul.usermenu li.catalog {
	position: relative;
	display: block;
}

.headwrap .head ul.usermenu li.catalog div.sub {
	position: absolute;
	top: 48px;
	left: -100%;
	display: none;
	width: 210px;
	height: 102px;
	border: solid 1px #dddddd;
	border-radius: 3px;
	background: #ffffff;
	box-shadow: 1px 1px 1px #eeeeee;
	z-index: 100000;
}

.headwrap .head ul.usermenu li.catalog div.sub:before {
	content: "";
	position: absolute;
	top: -9px;
	left: 50%;
	margin-left: -9px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent #ffffff transparent;
	z-index: 0;
}

.headwrap .head ul.usermenu li.catalog div.sub:after {
	content: "";
	position: absolute;
	top: -11px;
	left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #dddddd transparent;
	z-index: -1;
}

.headwrap .head ul.usermenu li.catalog div.sub ul {
	z-index: 10000;
	margin: 15px 0 0;
}

.headwrap .head ul.usermenu li.catalog div.sub ul li {
	height: auto;
	width: 210px;
	overflow: visible;
	line-height: 1;
	margin: 0 0 0 10px;
	background: url(/component/common/img/pc/icon_arrow_sub.png) left center no-repeat;
	padding:0 0 0 10px;
}

.headwrap .head ul.usermenu li.catalog ul li a {
	display: inline;
	font-size: 12px;
	text-decoration: none;
	padding-top: 0;
}

.headwrap .head ul.usermenu li.catalog div.sub ul li a:hover {
	text-decoration: underline;
}

.headwrap .head ul.usermenu li.catalog ul li a:before {
	background: none;
}
/* ========================================
	ヘッダ3:global-menu
======================================== */
nav.global-menu {
	width: 100%;
	background: #f7f6f4;
}

nav.global-menu > div {
	/*margin:15px auto 0;*/
	margin:0 auto;
	width: 990px;
	text-align: center;
	padding: 12px 0 11px 0;
}

@media screen and (min-width: 1280px) {
	nav.global-menu > div {
		width: 1240px;
	}
}

nav.global-menu ul:after {
	content: "";
	display: block;
	clear: both;
}

nav.global-menu ul li {
	display: inline-block;
	position: relative;
	padding: 0 10px;
}

nav.global-menu ul li:before {
	position: absolute;
	content: "";
	display: inline-block;
	border-left: solid 1px #333333;
	left: 0;
	top: 50%;
	height: 1em;
	margin-top: -0.5em;
	line-height: 1;
}
nav.global-menu ul li:first-child:before {
	border-left: none;
}

/*
nav.global-menu ul li {
	display: inline-block;
	border-left: solid 1px #333333;
	padding: 0 10px;
	line-height: 1;
}
nav.global-menu ul li:first-child {
	border-left: none;
}
*/
nav.global-menu ul li:last-child {
	padding: 0 0 0 10px;
}

nav.global-menu ul li a {
	text-decoration: none;
}

nav.global-menu ul li a:hover {
	text-decoration: underline;
}

nav.global-menu ul li strong {
	display: inline-block;
	background: #9c154f;
	font-weight: normal;
	color: #ffffff;
	padding: 3px 10px;
	border-radius: 3px;
}


/* ========================================
	コンテンツ
======================================== */
#wrap {
	margin: 0 auto;
	width: 990px;
	box-sizing: border-box;
	text-align: left;
}

@media screen and (min-width: 1280px) {
	#wrap {
		width: 1240px;
	}
}
/* ========================================
	コンテンツ1:breadclumb
======================================== */
#breadclumb {
	margin: 12px 0 28px;
}

#breadclumb ol li {
	display: inline-block;
	font-size: 86%;
}

#breadclumb ol li a {
	text-decoration: none;
}

#breadclumb ol li a:hover {
	text-decoration: underline;
}
/* ========================================
	コンテンツ2:article
======================================== */
#contswrap {
	margin: 0 auto 130px;
}

#contswrap:after {
	content: "";
	display: block;
	clear: both;
}

#contswrap h1 {
	border-bottom: solid 2px #f7f6f4;
	font-size: 157%;
}

#contswrap h1 span.searchword {
	font-size: 73%;
}

#contswrap h1 span.searchword span {
	font-size: 138%;
}

#contswrap h1 span.total {
	display: inline-block;
	margin: 0 0 0 10px;
	font-size: 73%;
}

#contswrap h1 span.total span {
	font-size: 138%;
}
/* ========================================
	フッタ
======================================== */
footer#footer {
	width: 100%;
}
/* ========================================
	フッタ1:totop 
======================================== */
#totop {
	margin: 0 auto 25px;
	width: 990px;
	box-sizing: border-box;
	text-align: left;
	display: table;
}

@media screen and (min-width: 1280px) {
	#totop {
		width: 1240px;
	}
}

#totop .logo {
	display: table-cell;
	width: 50%;
	vertical-align: bottom;
	line-height: 1;
}

#totop .logo a {
	text-decoration: none;
}

#totop .logo a:hover span {
	text-decoration: underline;
}

#totop .logo span {
	display: inline-block;
	margin: 0 0 0 15px;
	font-size: 86%;
}

#totop .gotop {
	display: table-cell;
	width: 50%;
	text-align: right;
	line-height: 1;
	vertical-align: bottom;
}

#totop .gotop a {
	position: relative;
	text-decoration: none;
}

#totop .gotop a:hover {
	text-decoration: underline;
}

#totop .gotop a:before {
	position: absolute;
	content: "";
	display: block;
	background: url(/component/common/img/pc/icon_arrow_up.png) no-repeat;
	width: 12px;
	height: 12px;
	top: 50%;
	left: -18px;
	margin-top: -6px;
}
/* ========================================
	フッタ2:ftlink
======================================== */
.ftlinkwrap{
	width: 100%;
	background: #f7f6f4;
}

.ftlinkwrap .ftlink {
	margin: 0 auto;
	padding: 16px 0 21px;
	width: 990px;
	box-sizing: border-box;
	text-align: left;
}

@media screen and (min-width: 1280px) {

	.ftlinkwrap .ftlink {
		width: 1240px;
	}

}

.ftlinkwrap .ftlink:after {
	content: "";
	display: block;
	clear: both;
}

.ftlinkwrap .ftlink .directory-column {
	width: 260px;
	float: left;
}

.ftlinkwrap .ftlink .directory-column:nth-child(4) {
	width: 210px;
}

@media screen and (min-width: 1280px) {
	.ftlinkwrap .ftlink .directory-column {
		width: 330px;
	}
	
	.ftlinkwrap .ftlink .directory-column:nth-child(4) {
		width: 250px;
	}
}

.ftlinkwrap .ftlink .directory-column h2 {
	margin: 0 0 9px;
}

.ftlinkwrap .ftlink .directory-column ul {
	width: 100%;
}

.ftlinkwrap .ftlink .directory-column ul li {
	margin: 0 0 6px;
	padding: 0 6px 0 10px;
	background: url(/component/common/img/pc/icon_arrow_ftlink.png) left 7px no-repeat;
}

.ftlinkwrap .ftlink .directory-column ul li:last-child {
	margin: 0;
}

.ftlinkwrap .ftlink .directory-column ul li a {
	text-decoration: none;
	line-height: 1;
	font-size: 86%;
}

.ftlinkwrap .ftlink .directory-column ul li a:hover {
	text-decoration: underline;
}

.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.facebook {
	background: url(/component/common/img/pc/icon_facebook.png) left center no-repeat;
	height: 34px;
	padding-left:0;
	background-size: 34px 34px;
}

.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.twitter {
	background: url(/component/common/img/pc/icon_twitter.png) left center no-repeat;
	height: 34px;
	padding-left:0;
	background-size: 34px 34px;
}

.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.instagram {
	background: url(/component/common/img/pc/icon_instagram.png) left center no-repeat;
	height: 34px;
	padding-left:0;
	background-size: 34px 34px;
}

.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.line {
	background: url(/component/common/img/pc/icon_line.png) left center no-repeat;
	height: 34px;
	padding-left:0;
	background-size: 34px 34px;
}

.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.app {
	background: url(/component/common/img/pc/icon_app.png) left center no-repeat;
	height: 34px;
	padding-left:0;
	background-size: 34px 34px;
}

.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.facebook a,
.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.twitter a,
.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.instagram a,
.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.line a,
.ftlinkwrap .ftlink .directory-column:nth-child(4) ul li.app a {
	padding: 0 0 0 50px;
	line-height: 34px;
}
/* ========================================
	フッタ2:ftlink2
======================================== */
.ftlink2wrap {
	width: 100%;
	border-bottom: solid 2px #f7f6f4;
}

.ftlink2wrap .ftlink2 {
	margin: 11px auto;
	width: 990px;
	box-sizing: border-box;
	text-align: center;
}

@media screen and (min-width: 1280px) {
	.ftlink2wrap .ftlink2 {
		width: 1240px;
	}
}

.ftlink2wrap .ftlink2 ul:after {
	content: "";
	display: block;
	clear: both;
}

.ftlink2wrap .ftlink2 ul li {
	display: inline-block;
	border-left: solid 1px #333333;
	padding: 0 10px;
	line-height: 1;
}

.ftlink2wrap .ftlink2 li:first-child {
	border-left: none;
}

.ftlink2wrap .ftlink2 li:last-child {
	padding: 0 0 0 5px;
}

.ftlink2wrap .ftlink2 ul li a {
	text-decoration: none;
	font-size: 86%;
}

.ftlink2wrap .ftlink2 ul li a:hover {
	text-decoration: underline;
}
/* ========================================
	フッタ2:copyright
======================================== */
.copyright {
	width: 100%;
	margin: 10px 0 0;
}

.copyright small {
	margin: 0 auto;
	width: 990px;
	box-sizing: border-box;
	text-align: center;
	display: block;
	font-size: 86%;
}

@media screen and (min-width: 1280px) {
	.copyright small {
		width: 1240px;
	}
}


/* ========================================
	プライバシーマークエリア
======================================== */
.privacyarea {
	margin: 30px auto 0;
	width: 100%;
	padding-bottom: 5px;
}

.privacyarea ul {
	width: 280px;
	display: table;
	margin: 0 auto;
}

.privacyarea .privacy {
	display: table-cell;
	vertical-align: middle;
}

.privacyarea .jadma {
	display: table-cell;
	vertical-align: middle;
	padding-left: 50px;
}

.privacyarea .privacy img {
	height: 72px;
}

.privacyarea .jadma img {
	height: 48px;
}

/* ========================================
	スポンサーリンク
======================================== */
.show-ads {
	margin: 45px 0;
	text-align: center;
}
/* ========================================
	メインコンテンツ：historylist
======================================== */
.historylist {
	width: 100%;
	margin: 0 0 80px;
	padding-top: 53px;
}

.historylist .browsehist_title {
	width: 1240px;
	margin: 0 auto 20px;
	border-bottom: solid 1px #dddddd;
}

@media screen and (max-width: 1280px) {
	.historylist .browsehist_title {
		width: 980px;
	}
}

.historylist .browsehist_title:after {
	content: "";
	display: block;
	clear: both;
}

.historylist .browsehist_title h2 {
	float: left;
	width: 50%;
	font-size: 143%;
}

.historylist .browsehist_title dl {
	float: right;
	width: 50%;
	text-align: right;
	font-size: 87%;
	margin-top: 6px;
}

.historylist .browsehist_title dl dt,
.historylist .browsehist_title dl dd,
.historylist .browsehist_title dl dd p {
	display: inline-block;
	line-height: 1;
}

.historylist .browsehist_title dl dd p:first-child {
	border-right: solid 2px #cccccc;
	margin-right: 10px;
	padding-right: 10px;
}

.historylist .browsehist_title dl dd p span#browsehist_leave_span,
.historylist .browsehist_title dl dd p span#browsehist_notleave_span {
	font-weight: bold;
}

.historylist ul {
	margin: 0;
}

html:not(.enablejs) .historylist ul {
	/*margin-top: 20px;*/
}

html:not(.enablejs) .historylist ul:after {
	content:"";
	display: block;
	clear: both;
}

.historylist ul li {
	margin-right: 17px;
	margin-bottom: 10px;
	position: relative;
}

html:not(.enablejs) .historylist ul li {
	float: left;
}

.historylist ul li:first-child {
	margin-left: 0;
}

html:not(.enablejs) .historylist ul li:nth-child(10n) {
	/*margin-right: 0;*/
}

@media screen and (max-width: 1280px) {
	html:not(.enablejs) .historylist ul li:nth-child(10n) {
		margin-right: 17px;
	}
	
	html:not(.enablejs) .historylist ul li:nth-child(8n) {
		margin-right: 0;
	}
}

.historylist ul li img {
	width: 108px;
	border: solid 1px #f6f5f3;
}

.historylist ul li .sale {
	position: absolute;
	bottom: 4px;
	left: 0;
	display: inline-block;
	background: #de0000;
	color: #ffffff;
	font-weight: bold;
	font-size: 86%;
	padding: 1px 10px;
	line-height: 1;
}

.historylist ul li .limitedsale {
	position: absolute;
	bottom: 4px;
	left: 0;
	display: inline-block;
	background: #de0000;
	color: #ffffff;
	font-weight: bold;
	font-size: 86%;
	padding: 1px 10px;
	line-height: 1;
	transform: scale( 0.9 , 1 );
	transform-origin: top left;
}

.historylist .sliderwrap {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
}

.historylist .bx-wrapper {
	width: 1240px;
	max-width: 1240px !important;
	margin: 0 auto;
}

.historylist.bx-viewport {
	margin: 0 auto;
	width: 1240px;
	position: relative;
}

@media screen and (max-width: 1280px) {
	.historylist .sliderwrap {
		max-width: 980px;
	}

	.historylist .bx-wrapper {
		width: 980px;
		max-width: 980px !important;
	}

	.historylist.bx-viewport {
		width: 980px;
	}
}

.historylist .btn-prev2 {
	position: absolute;
	top: 13px;
	left: -10px;
}

.historylist .btn-next2 {
	position: absolute;
	top: 13px;
	right: -10px;
}

.historylist .bx-prev,
.historylist .bx-next {
	width: 100%;
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 100;
}

.historylist .historylistmsg {
	max-width: 1240px;
	margin: 0 auto;
}

@media screen and (max-width: 1280px) {
	.historylist .historylistmsg {
		max-width: 980px;
		margin: 0 auto;
	}
}

.historylist .historylistmsg .attention {
	background: #ffeded;
	border-radius: 3px;
	text-shadow: 1px 1px 1px #ffffff;
	padding: 13px 0;
	margin: 0;
	font-size: 114%;
	text-align: center;
	color: #ff0000;
}

.historylist .historylistmsg .info {
	background: #f7f6f4;
	border-radius: 3px;
	text-shadow: 1px 1px 1px #ffffff;
	padding: 13px 0;
	margin: 0;
	font-size: 114%;
	text-align: center;
}
.historylist .historylistmsg noscript + .info {
	margin-top: 10px;
}
